## Bsoft program

# bmapdist

### Usage: bmapdist [options] input.star/input.img [input.star/input.img]

Calculates distance criterions between a set of 2D images or 3D maps.
CC: Correlation coefficient. R: R factor (Euclidean distance). FSC: Resolution based on Fourier shell correlation. DPR: Resolution based on differential phase residual. Clustering: The preference value should be set to the approximate average in the similarity matrix. The damping factor should be ~0.5, or between 0.1 and 0.9.

### Actions:

-type fsc | Output type of criterion: cc (default), r, fsc, dpr.
-preference -10 | Homogenous preference value for clustering.
-TwoD | Compare 2D images rather than 3D maps.

### Parameters:

-verbose 7 | Verbosity of output.
-resolution 15.3 | Resolution limit (angstrom).
-cutoff 0.5,45 | Resolution cutoffs for FSC and DPR.
-lambda 0.6 | Damping factor for clustering (default 0.5).

### Input:

-mask mask.tif | Real space mask (same size as input maps).

### Output:

-output file.star | Output parameter file.
-matrix mat.dat | Output comparison matrix file.

Bsoft version 2.0.3-20180917 (64 bit)